archiva-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Maria Odea Ching (JIRA)" <j...@codehaus.org>
Subject [jira] Closed: (MRM-1180) use of Lucene 2.4 creates incompatible Nexus indexes for consumers with older versions of Lucene
Date Thu, 19 Nov 2009 05:37:55 GMT

     [ http://jira.codehaus.org/browse/MRM-1180?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Maria Odea Ching closed MRM-1180.
---------------------------------

       Resolution: Won't Fix
    Fix Version/s:     (was: 1.2.3)

> use of Lucene 2.4 creates incompatible Nexus indexes for consumers with older versions
of Lucene
> ------------------------------------------------------------------------------------------------
>
>                 Key: MRM-1180
>                 URL: http://jira.codehaus.org/browse/MRM-1180
>             Project: Archiva
>          Issue Type: Bug
>    Affects Versions: 1.2
>            Reporter: Brett Porter
>
> Brian says more recent Nexus component has a separate binary format that might help with
this.
> The different version might also cause the NPEs

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message